poll_id: 19720
title: "リファラー（Referrer）についてどのくらい知っていますか？"
article_author: "柏崎剛"
last_updated: "2025-04-29T00:52:00+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 3
options:
  - text: "リファラーについて理解し、確認・分析している"
    count: 0
    percentage: 0
  - text: "リファラーの基本的な意味は理解しているが、具体的な分析は行っていない"
    count: 1
    percentage: 33.33
  - text: "リファラーの使い方や役割は知っているが、実際にはあまり活用していない"
    count: 1
    percentage: 33.33
  - text: "リファラーについてあまり詳しくない"
    count: 1
    percentage: 33.33
  - text: "リファラーについて全く知らない"
    count: 0
    percentage: 0
